header{
    background-color: aqua;
    

}
.logo{
    max-width: 8em;
   

}




nav li {
    display: flex;
    align-items: center;
    justify-content: space-between;
   


    text-decoration: none;
    

}

nav a{
    text-decoration: none;
     padding: 1em;
    gap: 1em;
}

main{
    display: grid;
    grid-template-columns: 25% 25% 50%;
    grid-template-rows: 1fr;
    background-color: bisque;
    height: 50em;
}

.bil-forside{
    grid-column-start: 3;
    height: 50em;
}

.midter-sektion{
    grid-column-start: 2;
    grid-row: 1;
    font-size: 2em;



}

footer{
    background-color: aqua;
    display: flex;
   
   
}

footer ul li{
    display: flex;
    justify-content: space-between;
}
/* Mobil venlig styling */

@media (max-width: 700px)
{
main { font-size: 16px;
    padding: 10px;
    display: block;}
   
    
    body {
        display: block;
        font-size: 14px;
        padding: 5px;
    }
    
    
    .bil-forside {
        display: block;
        height: 250px; }

    nav li {display: block;
        
    }
}






